*{
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";

    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*头部样式 开始*/
#Top_810_04{
    /*顶部*/
    width: 100%;/*宽度*/
    min-width: 1650px;
    height: 40px;/*高度*/
    background-color: white;/*背景色*/
}

#Dic_810_04{
    /*底层*/
    width: 100%;/*宽度*/
    min-width: 1650px;
    height: 140px;/*高度*/
    background-color: white;/*背景色*/
}

#Dic_04_juli{
    /*底层安全距离*/
    width: 1500px;/*宽度*/
    /*min-width: 1650px;*/
    height: 140px;/*高度*/
    margin: 0 auto;
}

#Logo_810_04{
    /*logo*/
    float: left;/*往左*/
    padding: 50px 0 0 10px;/*内边距*/
}

#Sou_car{
    /*搜索栏 购物车*/
    float: right;/*右*/
    margin: 46px 10px 0 0;
}

#Top_search_right{
    /*搜索栏*/
    float: left;
    padding: 0px 10px 0 0;
}

#Nav_input {
    /*输入框*/
    margin: 0;
    float: left;/*左*/
    /*border: none;/!*无描边*!/*/
    outline: none;
    display: block;
    width: 500px;
    padding: 13px 10px;/*内边距*/
    background: rgba(0,0,0,.2);
    border-radius: 50px 0 0 50px;
    border: 1px solid #cccccc;
    background: none;
}

#Nav_btn{
    /*按钮*/
    color: white;/*字体颜色*/
    margin: 0;/*外边距*/
    float: left;
    border: none;
    outline: none;
    display: block;
    cursor: pointer;
    padding: 14px 14px;/*内边距*/
    background-color: #da2424;/*背景色*/
    border-radius: 0 50px 50px 0;
}

#Car_810_04{
    /*购物车*/
    float: right;/*右*/
    padding-top: 10px;/*上边距*/
    display: inline-block;/*行块级*/
}

#Nav_810_04{
    /*导航栏*/
    min-width: 1650px;/*宽度*/
    width:100%;
    height: 45px;/*高度*/
    margin: 0 auto;
    border-radius: 10px 10px;
    background: #da2424;
    background: -moz-linear-gradient(top, #da2424 22%, #da2424 22%, #8f0222 78%, #6d0019 100%);
    background: -webkit-linear-gradient(top, #da2424 22%,#da2424 22%,#8f0222 78%,#6d0019 100%);
    background: linear-gradient(to bottom, #da2424 22%,#da2424 22%,#8f0222 78%,#6d0019 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da2424', endColorstr='#6d0019',GradientType=0 );
}

/*头部样式 结束*/






















/*导航样式*/
.Daohan_c {
    height: 45px;
    width: 90%;
    min-width: 1650px;
    margin: 0 auto;
    /*background:#555555;*/
    border-radius: 10px;
    margin-bottom: 10px; 
}  
#Daohan1_c {
    margin: 0;

}   div#DaohanMenug_c {
    position: relative;

    z-index: 2;
}   

#Navs_C a  {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 45px;
    text-decoration: none;
}
 a.hjht { }
#Navs_C span { display:block; cursor:pointer; white-space:nowrap; }
#Navs_C li ul span {white-space:normal;font-family:Helvetica,Arial,Sans-Serif;font-size: 12px;
    font-weight: bold; }
#Navs_C li a:hover{text-decoration:underline;}
/* 0 Level */
#Navs_C .nav_home a{background:none;}
#Navs_C li {
    float:left; 
}
#Navs_C li.active a {  }
#Navs_C a {
 float:left;
    font-weight:bold;
    padding:0 10px  ;
    font-family:Helvetica,Arial,Sans-Serif;
     }
#Navs_C a:hover {
    box-shadow: 0 0 4px #999 inset;
    text-decoration: underline !important;
    background: white;
    color: black;
    border-radius: 10px;
}


/* 1st Level */
#Navs_C li.Headbrandli_c:hover ul{display:block;z-index:200;}


#Navs_C ul  {
    border-radius: 10px;
    background:white;
    border-top: medium none;
    box-shadow: 0 0 4px #333 inset;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    width: 100%;
}
#Navs_C ul li {
    background: none;
  line-height:36px;
    display: block;
    float: left;
     margin: 0;
    padding:0; width: 25%;  border-bottom: 1px solid #000;}
#Navs_C ul li.last { border:none; }
#Navs_C ul li a {float:left;font-weight:normal; text-transform: none;  font-size:14px !important; color:#000;line-height:40px;}
#Navs_C ul li.active > a,
#Navs_C ul li.over > a  { text-decoration:none !important;}
#Navs_C li ul li a{border:0;margin:0;}
/* 2nd Level */

/* 3rd+ Level */
.col1-layout .col-main .cart{padding:5px}
#Navs_C ul li a { height:auto;line-height:16px; padding: 10px 0 10px 0px ; width:100%
  }
#Navs_C ul li a:hover { color:black !important; text-decoration:underline;   }



